<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Department of Truth</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/The-Department-of-Truth-3/digital-comic/889225</Web>
  <Summary>Mary never knew what "false flag" or "crisis actor" meant, until her son was murdered in a mass shooting, and the threats and accusations began. But as her reality starts to bend around her, it’s the job of the Department of Truth to keep these dark conspiracies from coming true…at any cost. JAMES TYNION IV (Batman) &amp; MARTIN SIMMONDS (Dying is Easy) continue their breakout thriller.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB889225]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Suspense, Political, Crime</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
